map: Omega
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Chemist
  playerGuid: eb4e1853-5f23-482c-87e5-32a74efe2d99
  playerICName: Sucks-Their-Tail
  playerOOCName: AlicesNightmare
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: d1ac1e57-f2db-402e-b663-7f791e3a26e0
  playerICName: Walks-the-Halls
  playerOOCName: Argo__
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Reet-Marsh
  playerOOCName: Borfo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ba714e7b-14d0-4b09-a1e7-f0718e168990
  playerICName: Kaeythes Oeuyi
  playerOOCName: boxofsnow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a242421c-0ed9-47f6-bc83-4f6a9a2f97aa
  playerICName: clown spider (55)
  playerOOCName: CptDen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a242421c-0ed9-47f6-bc83-4f6a9a2f97aa
  playerICName: tarantula (866)
  playerOOCName: CptDen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a242421c-0ed9-47f6-bc83-4f6a9a2f97aa
  playerICName: personal ai device
  playerOOCName: CptDen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a242421c-0ed9-47f6-bc83-4f6a9a2f97aa
  playerICName: tarantula (216)
  playerOOCName: CptDen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a242421c-0ed9-47f6-bc83-4f6a9a2f97aa
  playerICName: Patton Benfold
  playerOOCName: CptDen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a242421c-0ed9-47f6-bc83-4f6a9a2f97aa
  playerICName: clown spider (299)
  playerOOCName: CptDen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: clown spider (77)
  playerOOCName: crimimaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Lincoln Sloan
  playerOOCName: crimimaster
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: space dragon (673)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: clown spider (847)
  playerOOCName: crimimaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa7a69c1-f02d-4538-a9e1-647ec5ac78da
  playerICName: Crystal
  playerOOCName: cs1im3
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: DallaSallaD
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 23696393-de7a-48b9-a634-f9aaf5369fa5
  playerICName: Borg Borgman
  playerOOCName: Dogu
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 96305545-5b6f-420b-9ab6-6b274b7f691b
  playerICName: Juan Mueller
  playerOOCName: Jolas
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3d3556ee-1df3-44fe-be91-a7bde63de7c3
  playerICName: Shalkshka
  playerOOCName: juneszalkowska
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 70c09fc9-7751-4982-95c0-842e0890c17e
  playerICName: Gristle McThornbody
  playerOOCName: Leikner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56a7c48e-b537-4d30-acda-a255f5ad4f30
  playerICName: Click-Flick
  playerOOCName: LuTaku
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 68f8aa16-09d0-4fad-a580-d479a4222b38
  playerICName: William Hastings
  playerOOCName: MBalder
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: tarantula (168)
  playerOOCName: MoneyMaker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: space carp (304)
  playerOOCName: MoneyMaker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: Debameel-Schiavas
  playerOOCName: MoneyMaker
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fb3d11da-c05f-41b1-a938-d048c0bdf219
  playerICName: Fernando Fields
  playerOOCName: Nando
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6bad894-71b6-4730-b0bd-9220e5dea0af
  playerICName: Luna Moore
  playerOOCName: NomNumNomYum
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Kael Nox
  playerOOCName: Onenineone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: The phantom of peaceful desperation (156)
  playerOOCName: OsterGuard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: Marley Andersen
  playerOOCName: OsterGuard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: tarantula (514)
  playerOOCName: OsterGuard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: tarantula (242)
  playerOOCName: OsterGuard
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdea9086-b8b1-4abc-bb9b-762844384e88
  playerICName: Hecheshehixi
  playerOOCName: PopGamer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdea9086-b8b1-4abc-bb9b-762844384e88
  playerICName: Filina Epulos
  playerOOCName: PopGamer
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cac85fe1-df5b-4476-a846-bd60fff55b54
  playerICName: clown spider (322)
  playerOOCName: schneebs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cac85fe1-df5b-4476-a846-bd60fff55b54
  playerICName: Plato Lampglow
  playerOOCName: schneebs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cac85fe1-df5b-4476-a846-bd60fff55b54
  playerICName: space carp (283)
  playerOOCName: schneebs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cac85fe1-df5b-4476-a846-bd60fff55b54
  playerICName: tarantula (547)
  playerOOCName: schneebs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cac85fe1-df5b-4476-a846-bd60fff55b54
  playerICName: Clavicle Alice
  playerOOCName: schneebs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cac85fe1-df5b-4476-a846-bd60fff55b54
  playerICName: blue slime (917)
  playerOOCName: schneebs
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 6ea2b708-a30c-43c4-9630-c20460555e25
  playerICName: Sephka Kholin
  playerOOCName: Sephka
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Deerkaza-Talen
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7f721e9a-96d0-4b40-8465-5d5a552c7bde
  playerICName: Seymore Diggins
  playerOOCName: SharkSnake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d804f843-a80f-42a9-a379-4bbc8284cc9d
  playerICName: Hope Clover
  playerOOCName: Sparg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d804f843-a80f-42a9-a379-4bbc8284cc9d
  playerICName: green slime (537)
  playerOOCName: Sparg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d804f843-a80f-42a9-a379-4bbc8284cc9d
  playerICName: blue slime (115)
  playerOOCName: Sparg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d804f843-a80f-42a9-a379-4bbc8284cc9d
  playerICName: space carp (185)
  playerOOCName: Sparg
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 13cac838-4c6e-4e7d-8cdc-a2575cc42645
  playerICName: Jelline Comni
  playerOOCName: Tesseract
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 35b17b59-5e1f-4eb2-9268-7ef6a91da130
  playerICName: C4RDB0ARD
  playerOOCName: TheRedThread
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34c7743c-5fc9-48ae-9f18-9548e094435e
  playerICName: Dagrun Einar
  playerOOCName: threg
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 7a83ac08-8843-4483-9b9a-91cb02671b18
  playerICName: Carl Carlson
  playerOOCName: WingRat
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7870c2f4-d89c-4648-9697-348eb2d57528
  playerICName: Gregorus Stateus
  playerOOCName: YetiYetYet
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 47b22c06-44bf-4927-a10f-1b24bc2cb957
  playerICName: Selene Emperor
  playerOOCName: Zake
roundEndText: >2+

  There was one dragon.


  [color=White]space dragon (673)[/color] ([color=gray]crimimaster[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]observe, shade, substantial, mourn[/color]

  [color=White]Sucks-Their-Tail, Chemist[/color] ([color=gray]AlicesNightmare[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Seymore Diggins, Chief Engineer | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Brisbane Kiefer, Salvage Specialist[/color] ([color=gray]PanzerV[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Beatrice Finlay, Head of Personnel | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Kael Nox, Passenger | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 72358
endTick: 4929080
duration: 01:10:00.5291328
fileCount: 527
size: 101452332
uncompressedSize: 574644649
endTime: 1.21:38:22.4690307
...
